********************************************************************************
*   GSTARS version 3.0 - Example data file for Appendix B of user's manual.    *
*   Test of the function that computes exchange of sediment across stream tube *
*   boundaries.  Data set by F. Simoes, 1-2-02                                 *
********************************************************************************

 . . . . . TIME STEP        3000
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    1
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  1.66255E-01  3.16614E+00  3.84676E+00  5.69432E+00  4.06454E+00
  2     1.00000  1.68818E-01  6.71969E-01  7.20106E-01  7.08838E-01  7.04730E-01
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            3.35073E-01  3.83811E+00  4.56687E+00  6.40316E+00  4.76927E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    1
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  1.66255E-01  3.16614E+00  3.84676E+00  5.69432E+00  4.06454E+00
  2     1.00000  1.68818E-01  6.71969E-01  7.20106E-01  7.08838E-01  7.04730E-01
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            3.35073E-01  3.83811E+00  4.56687E+00  6.40316E+00  4.76927E+00
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    1
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000     7.757       57.168       53.004       69.619       59.548
  2     1.00000    89.736       39.412       28.665       24.046       38.121
  3     5.00000     2.508        3.420       18.331        6.335        2.331


 . . . . . TIME STEP        3000
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    2
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  3.49413E-01  1.66841E+00  4.41236E+00  5.14668E+00  4.04470E+00
  2     1.00000  1.30217E-01  6.83668E-01  6.37222E-01  4.50889E-01  4.00389E-01
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            4.79631E-01  2.35208E+00  5.04958E+00  5.59757E+00  4.44509E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    2
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  3.49413E-01  1.66841E+00  4.41236E+00  5.14668E+00  4.04470E+00
  2     1.00000  1.30217E-01  6.83668E-01  6.37222E-01  4.50889E-01  4.00389E-01
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            4.79631E-01  2.35208E+00  5.04958E+00  5.59757E+00  4.44509E+00
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    2
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000    16.665       32.654       69.127       79.111       73.380
  2     1.00000    55.702       42.904       29.021       20.008       26.620
  3     5.00000    27.633       24.442        1.852        0.881        0.000


 . . . . . TIME STEP        3000
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    3
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  3.68913E-01  6.38916E-01  3.43447E+00  4.26444E+00  3.46977E+00
  2     1.00000  3.37892E-02  6.60680E-01  2.84399E-01  2.43742E-01  1.64378E-01
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            4.02702E-01  1.29960E+00  3.71887E+00  4.50819E+00  3.63415E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    3
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  3.68913E-01  6.38916E-01  3.43447E+00  4.26444E+00  3.46977E+00
  2     1.00000  3.37892E-02  6.60680E-01  2.84399E-01  2.43742E-01  1.64378E-01
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            4.02702E-01  1.29960E+00  3.71887E+00  4.50819E+00  3.63415E+00
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    3
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000    27.869       17.878       77.086       86.483       85.530
  2     1.00000    47.110       58.793       18.106       13.446       14.469
  3     5.00000    25.020       23.329        4.809        0.071        0.001


 . . . . . TIME STEP        3000
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    4
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  3.05322E-01  3.71219E-01  7.16916E-01  3.78841E+00  3.06616E+00
  2     1.00000  7.28059E-03  5.34307E-01  5.20178E-01  9.91392E-02  4.64026E-02
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            3.12602E-01  9.05526E-01  1.23709E+00  3.88755E+00  3.11256E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    4
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  3.05322E-01  3.71219E-01  7.16916E-01  3.78841E+00  3.06616E+00
  2     1.00000  7.28059E-03  5.34307E-01  5.20178E-01  9.91392E-02  4.64026E-02
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            3.12602E-01  9.05526E-01  1.23709E+00  3.88755E+00  3.11256E+00
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    4
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000    30.882       13.444       20.074       92.847       94.930
  2     1.00000    44.205       62.624       40.574        6.379        5.058
  3     5.00000    24.913       23.933       39.352        0.774        0.012


 . . . . . TIME STEP        3000
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    5
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  2.70329E-01  3.21411E-01  4.46362E-01  3.22035E+00  2.86652E+00
  2     1.00000  0.00000E+00  4.27490E-01  6.13242E-01  7.00513E-02  2.09871E-02
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            2.70329E-01  7.48901E-01  1.05960E+00  3.29040E+00  2.88750E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    5
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  2.70329E-01  3.21411E-01  4.46362E-01  3.22035E+00  2.86652E+00
  2     1.00000  0.00000E+00  4.27490E-01  6.13242E-01  7.00513E-02  2.09871E-02
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            2.70329E-01  7.48901E-01  1.05960E+00  3.29040E+00  2.88750E+00
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    5
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000    31.727       13.267       14.064       87.623       97.407
  2     1.00000    43.473       58.036       53.662        4.943        2.484
  3     5.00000    24.800       28.697       32.273        7.433        0.110


 . . . . . TIME STEP        3000
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    6
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  2.29369E-01  2.89216E-01  3.54496E-01  2.98309E+00  2.79374E+00
  2     1.00000  0.00000E+00  4.00038E-01  6.25230E-01  7.61822E-02  1.16370E-02
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            2.29369E-01  6.89254E-01  9.79726E-01  3.05928E+00  2.80538E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    6
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  2.29369E-01  2.89216E-01  3.54496E-01  2.98309E+00  2.79374E+00
  2     1.00000  0.00000E+00  4.00038E-01  6.25230E-01  7.61822E-02  1.16370E-02
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            2.29369E-01  6.89254E-01  9.79726E-01  3.05928E+00  2.80538E+00
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    6
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000    27.997       12.349       11.561       84.068       98.485
  2     1.00000    45.820       56.232       56.569        5.559        1.425
  3     5.00000    26.183       31.419       31.871       10.373        0.090


 . . . . . TIME STEP        3000
SIZE           SEDIMENT CAPACITY (TON/DAY) FOR EACH STREAM TUBE FOR STATION    7
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  7.87326E-02  2.33878E-01  2.93162E-01  3.12436E+00  2.70104E+00
  2     1.00000  0.00000E+00  3.93643E-01  6.22531E-01  7.81694E-02  8.84289E-03
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            7.87326E-02  6.27521E-01  9.15693E-01  3.20253E+00  2.70988E+00
 
SIZE       SEDIMENT IN TRANSPORT (TON/DAY) FOR EACH STREAM TUBE FOR STATION    7
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000  7.87326E-02  2.33878E-01  2.93162E-01  3.12436E+00  2.70104E+00
  2     1.00000  0.00000E+00  3.93643E-01  6.22531E-01  7.81694E-02  8.84289E-03
  3     5.00000  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00  0.00000E+00
TOTAL            7.87326E-02  6.27521E-01  9.15693E-01  3.20253E+00  2.70988E+00
 
SIZE            BED COMPOSITION (% IN BED) FOR EACH STREAM TUBE FOR STATION    7
FRAC    D (mm)     ST #1        ST #2        ST #3        ST #4        ST #5
--------------------------------------------------------------------------------
  1     0.10000     9.626       10.018        9.701       90.256       98.849
  2     1.00000    57.511       55.011       57.145        5.872        1.126
  3     5.00000    32.863       34.971       33.155        3.872        0.025


